WordPress Download Manager plugin version 2.9.93 suffers from a cross site scripting vulnerability.
Read more